Package: audacious-plugins / 2.3+dfsg-1

Metadata

Package Version Patches format
audacious-plugins 2.3+dfsg-1 3.0 (quilt)

Patch series

view the series file
Patch File delta Description
panel icon.patch | (download)

src/statusicon/si_ui.c | 5 3 + 2 - 0 !
1 file changed, 3 insertions(+), 2 deletions(-)

 look for audacious-panel before audacious when looking up icons in
 the icon theme.
remove psf.patch | (download)

configure | 4 2 + 2 - 0 !
configure.ac | 4 2 + 2 - 0 !
2 files changed, 4 insertions(+), 4 deletions(-)

 the playstation (psf/psf2) audio (psf) plug-in needs to be removed,
because it does not comply to the Debian Free Software Guidelines (DFSG).